/*
*
*   Retro Portfolio 4
*
*   Version: 4.9.2
*   Theme Name: Retro Portfolio 4 Child
*   Theme URI: http://themes.opendept.net/retro-portfolio
*   Author: opendept.
*   Author URI: http://opendept.net
*   Description: One Page Vintage Wordpress Theme - Child Theme
*   License: GNU General Public License 2
*   License URI: http://www.gnu.org/licenses/gpl-2.0.html
*   Template: Retro-4
*
*   written by stefano giliberti and pasquale vitiello (help@opendept.net),
*   opendept. (opendept.net)
*
*/

@import url("../Retro-4/style.css");

/***TABLES**/
.post-table{
	width: 100%;
	display: block;
	background-color: #e5e5e5;
}
.inner-row{
	float: left;
	width: 100%;
	/*flex: 1;*/
	/*margin-bottom: 20px;*/
	/*display: table-cell;*/
	/*border-bottom: 3px solid #4588ba*/
	background-color: #e5e5e5;
	padding: 20px;
}
.full-row{
	width: 100%;
	background-color: #e5e5e5;
	padding: 20px;
}
.title-row{
	text-align: center;
	width: 100%;
	background-color: #e5e5e5;
	padding: 20px;
	/*margin-bottom: 20px;*/
}
.header-single-hr {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
	margin: 30px auto 0px auto;
	width: 25%;
	background-color: #e5e5e5;
}
.step-header{
	font-size: 35px;
	/*font-family: "BazarMedium";*/
	margin: 0 0em 0;
	text-transform: uppercase;
	font-weight: 700;
}

@media (min-width:800px){
	.title-row{
		display: flex;
		display: -webkit-flex; /*chrome*/
		display: -moz-box; /*firefox*/
		display: -ms-flexbox; /*IE*/
	}
	.post-table{
		display: flex;
		display: -webkit-flex; /*chrome*/
		display: -moz-box; /*firefox*/
		display: -ms-flexbox; /*IE*/
	}
    .inner-row{
        width: 50%;
		background-color: #e5e5e5;
	}
	.wp-block-column{
		width: 50%;
	}
	.post-img.single img{
		height: 250px;
		width: 250px;
		top: 475px;
		margin-left: -125px;
	}
}

/***STEP ARROWS**/

.step-title{
  list-style: none;
  overflow: hidden;
  font: 18px Sans-Serif;
}

.step-title strong{
  float: left;
  color: white;
  text-decoration: none;
  padding: 10px 0 10px 65px;
  background: #333;
  /* fallback color */
  position: relative;
  display: block;
  float: left;
  box-shadow: -10px 10px 5px grey;
}
.step-title strong::after { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
  border-bottom: 50px solid transparent;
  border-left: 30px solid #333;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  left: 100%;
  z-index: 2; 
}

/***PORTFOLTIO CUSTOMIZATIONS***/
.post-title{
	background-color: #e5e5e5;
	border-radius: 50px 50px 0 0;
	padding: 5px;
	/*font-family: "BazarMedium";*/
	text-transform: uppercase;
}
.single h2.post-title{
	text-transform: uppercase;
}
.post-pic{
	border-radius: 100px 100px 0px 0px;
	margin-bottom: 0px;
}
hr.post-single-hr {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
	margin: 0px auto 0px auto;
	width: 25%;
}
.single .post-pic img {
	border: 4px solid #383a3c;
	border-radius: 50px 0px 50px 0px;
}
.single .post-pic .featured{
	margin-bottom: 0px;
}
.hentry-content hr{
	background-color: #e5e5e5;
}
.blog-sidebar{
	background-color: #e5e5e5;
	padding: 30px;
	border-radius: 50px 50px 0px 0px;
	border: 4px solid #383a3c;
}
/***
hr.post-single-hr:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: .5em;
    padding: 0 0.25em;
    background: #e5e5e5;
}
**/

.youtube-player{
	border: 5px solid;
	border-radius: 25px;
	-o-box-shadow:    -10px 10px 10px 6px #B8B6B6;
	-ms-box-shadow:    -10px 10px 10px 6px #B8B6B6;
	-moz-box-shadow:    -10px 10px 10px 6px #B8B6B6;
	-webkit-box-shadow: -10px 10px 10px 6px #B8B6B6;
	box-shadow:   -10px 10px 10px 6px #B8B6B6;
}
.col-9{
	background-color: #e5e5e5;
	border-radius: 50px 50px 0 0;
	border: 4px solid #383a3c;
}